import request from '@/utils/request'
export const yhxx_js_edit = (data = {}) => {
  return request({
    url: '/user/main/edit',
    data,
  })
}
export const yhxx_js_detail = (data = {}) => {
  return request({
    url: '/user/main/user_info',
    data,
  })
}
export const user_info = (data = {}) => {
  return request({
    url: '/user/main/user_info',
    data,
  })
}
// 文件上传
export const upload_file = (file, firstpage = "", lastpage = "", convert = "") =>
  REQUEST.upload({
    url: '/upload/main/file',
    data: { filedata: file, firstpage: firstpage, lastpage: lastpage, convert: convert }
  })